@charset "utf-8";
/* CSS Document */
.clear{
	clear:both;
}

/*ページトップへ*/

.page_top {
	text-align: right;
	font-size: 80%;
}

/*罫線 箱書*/
div.border {
	border: 1px solid #808080;
	padding: .5em .5em .15em .5em;
	margin-bottom:1.25em !important;
	margin: 0;
}
img.border {
	border: 1px solid #808080;
	padding: 0px;
	margin: 0;
}
/*h1-6*/

h1 {
	font-size:1.22em;
	line-height: 1.3em;
	margin-bottom: 20px;
}
.contents h1{
	background:#fff url(../img/common/h1.jpg) no-repeat left bottom;
	padding-left:.5em;
	color:#222;
}
h2{
	font-size:1.18em;
	line-height: 1.3em;
	margin-bottom:1em;
}
h3{
	font-size:1.125em;
	line-height: 1.33em;
	margin-bottom:1em;
}
h4{
	font-size:1.1174em;
	line-height: 1.33em;
	margin-bottom:1em;
}
h5{
	font-size:1.08em;
	margin-bottom:.35em;
	color:#3c3c3c;
	background-color:#fff;
	font-weight:normal;
}
h6{
	font-size:1.08em;
	margin-bottom:.25em;
	font-weight:normal;
}
.wrapper #header h2{
	margin:20px 0;
}

.contents{
	line-height:1.33em;
}
.contents p,.contents div{text-align:left;}
.contents h3.nobn{
	margin-bottom:.25em;
}
.contents p,.contents ul{
	margin-bottom:.5em;
}
.contents p.nobn{
	margin-bottom:.05em;
}
.contents ul{
	padding-bottom:.5em;
}
.contents p{
	clear:both;
	line-height:1.44;
	margin-bottom:.75em;
}
form input,form select{
	margin:.25em .25em .5em .5em;
}
/**目次**/
.indexs h2,.indexs h3,.indexs h4,.indexs h5,.indexs h6,.indexs p{
	margin-bottom:0;
	padding:.15em 0;
}
.indexs h2{
	margin-top:.15em;
}
.indexs h3{
	margin-left:1.18em;
	font-weight:normal;
}
.indexs h4,.indexs h5,.indexs h6{
	font-size:1em;
}
.indexs h4{
	margin-left:2.75em;
	font-weight:normal;
}
.indexs h5{
	margin-left:3.5em;
	font-weight:normal;
}
.indexs h6{
	margin-left:4.5em;
	font-weight:normal;
}
.indexs h6.lebel5{
	margin-left:5.5em;
}
.indexs p{
	margin-bottom:.15em
}
.indexs ul{
	margin-left:3.05em;
	margin-bottom:0;
}
.indexs ul li,p.num-ind{
	padding:.15em 0 .125em 2.5em;
	text-indent:-2.5em;
}
.indexs ul.no-ind li{
	padding-left:0;
	text-indent:0;
}
.indexs ul.num-3ind li,p.num-3ind{
	padding-left:4.5em;
	text-indent:-4.5em;
}
.indexs .lebel1{
	margin-left:1.18em;
}
.indexs .lebel2{
	margin-left:3.75em;
}
.indexs ul.lebel2 li{
	padding-left:1.5em;
	text-indent:-1.5em;
}
.indexs h4.lebel2{
	padding-left:2.75em;
	text-indent:-2.75em;
}

.indexs .lebel3{
	margin-left:4.5em;
}
.indexs .lebel4{
	margin-left:5.5em;
}
.indexs .lebel5{
	margin-left:9em;
}
a .index-num{
	color:#000;
	font-weight:bold;
}
/**リスト**/
ul.disc li,ul.square li{
	list-style:outside disc;
	margin-left:1.25em;
	margin-bottom:.33em;
}
ul.disc li{
	list-style:outside disc;
}
ul.square li{
	list-style:outside square;
}
div.border ul{
	margin-bottom:0;
	padding-bottom:0;
}
/***テーブル**/
table{
	width:100%;
	border-collapse:collapse;
	margin-bottom:1em;
}
table caption{padding-bottom:.25em;}
table.widthAuto{
	width:auto;
}
th,td{
	padding:.5em .5em .25em .5em;
	font-weight:normal;
	text-align:left;
	background-color:#ffffff;
	color:#222;
}
th div,td div{
	background-color:transparent;
	color:#222;
}
.table_form th{
	font-weight:normal;
	text-align:left;
}
.table0,.table1{
	border-collapse:collapse;
	margin:0 auto 1em auto;
}
.table1 th{
	text-align:center;
}
.table1 th,.table1 td{
	border:1px solid #808080;
	font-weight:normal;
}
.table1 th.borderb0,.table1 td.borderb0{
	border-bottom:none;
}
.table1 th.bordert0,.table1 td.bordert0{
	border-top:none;
}
.table1 th.borderl0,.table1 td.borderl0{
	border-left:none;
}
.table1 th.borderr0,.table1 td.borderr0{
	border-right:none;
}
.table0 th,.table0 td{
	border:none;
	font-weight:normal;
}
.table1 td .table0,.table1 th .table0{
	width:99.9%;
	margin:0 !important;
}

table th{
	white-space:nowrap;
}
th.slash{background-color:transparent;color:#222;}
.table1 td .table0 dl dt{
	text-align:left;
	padding:.5em .5em 0em .5em;
}
.table1 td .table0 dl dd{
	text-align:right;
	padding:.25em .5em .25em .5em;
}
.table1 tr.borderb_dbl td,.table1 tr.borderb_dbl th{
	border-bottom:5px double #808080;
}
tr.td10 td{width:10%;}
.contents td div,.contents th div{margin-bottom:0;}
.block_inline{display:inline;}
div.border table td,div.border table th{vertical-align:top;}
div.border div.fleft{max-width:88%;padding-left:.5em;padding-right:.25em;}
/*幅変更*/
.w02 {width: 2%;}
.w05 {width: 5%;}
.w10 {width: 10%;}
.w20 {width: 20%;}
.w30 {width: 30%;}
.w33 {width: 33%;}
.w40 {width: 40%;}
.w50 {width: 50%;}
.w60 {width: 60%;}
.w70 {width: 70%;}
.w80 {width: 80%;}
.w90 {width: 90%;}

.w25 {width: 25%;}
.w35 {width: 33%;}

/*テキストカラー*/

.red {
	color: #F20;
	margin-left: 0.5em;
	background-color:transparent;
}
.eee{
	color:#efefef;
	background-color:transparent;
}
/*隠し要素*/
.stl,.stlt{
	font-size:.1em;
	text-indent:-9999px;
	margin-top:-1px;
	height:1px;
	line-height:.1em;
}
span.stl{display:inline-block;width:1px;overflow:hidden;}
/*背景色*/
.bgccc,table.bgccc th,table.bgccc td,
.bgccc .table0 td,.bgccc .table0 th
{background-color:#cfcfcf;color:#000;}
.block_ccc{
	background-color:#cfcfcf;
	color:#000;
	border:1px solid #ccc;
	padding:.5em .5em .25em .5em;
}
.block_ccc h2,.block_ccc h3,.block_ccc h4{
	font-size:1em;
	margin-bottom:.25em;
}
/*インデント*/
.block_indent1{
	margin-left:1em;
}
.block_indent2{
	margin-left:2em;
}
.indent-15em{
	text-indent:-1.5em;
	margin-left:1.5em;
}
.indent-3em{
	text-indent:-3em !important;
	margin-left:3em;
}
/*文字サイズ*/
.nrl_f{
	font-size:1em !important;
	line-height:1.33em;
	margin-bottom:0;
}
.nrl_w{
	font-weight:normal !important;
}

/* 文字間隔 */
.indent1em{
	text-indent:1em;
}
.word05em,.word1em,.word2em,.word3em,.nowraps{
	white-space:nowrap;
}
.word05em{
	letter-spacing:.5em;
	margin-right:-.5em;
}
.word1em{
	letter-spacing:1em;
	margin-right:-1em;
}
.word2em{
	letter-spacing:2em;
	margin-right:-2em;
}
.word3em{
	letter-spacing:3em;
	margin-right:-3em;
}
.wrap_text{white-space:normal !important;}
.padr2em{padding-right:2em}
/*文字飾り*/
.under_ilne{text-decoration:underline;padding-bottom:.1em;}
.italic{font-style:italic;}
.mrg-top05{margin-top:.5em}
.mrg-left05{margin-left:.5em}
.mrg-left1{margin-left:1em}
.mrg-right05{margin-right:.5em}
/*2 罫線内項目内容*/
dl.headlines dt,dl.headlines dd{
	margin-bottom:.75em
}
dl.headlines dt{
	clear:both;
	float:left;
	width:13%;
	min-width:8em;
}

dl.headlines dd{
	margin-left:auto;
}
/* 注*/
dl.flolr dt{float:left;padding-bottom:.25em;margin-right:.5em;}
dl.flolr dt:first-child{width:5em;}
dl.flolr dd{float:right;text-align:right;padding-bottom:.25em;}
dl.chu,dl.no_list_dl{margin-bottom:.5em;}
dl.chu dt,dl.no_list_dl dt{white-space:nowrap;float:left;}
dl.chu dd{margin-left:3.5em;padding-left:3.5em;text-indent:-2em;padding-bottom:.5em;}
dl.no_list_dl dt{width:1.5em}
dl.no_list_dl dd{margin-left:2em;padding-bottom:.5em;}
th.under_border{padding-bottom:0;}
th.under_border div.under_border{
	padding-bottom:.25em;
	width:100%;
	text-align:center;
	border-bottom:1px solid #222;
}
.under_line{text-decoration:underline;padding-bottom:.1em;}

@page {
	 margin:auto;
}
@media print{
h2:before,.headlines:after{content:"";clear:both;}
* html{zoom:100%;}
html,body{margin:0;padding:0;
font-family: "A-OTF リュウミン Pro L-KL", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif, "小塚明朝 Pro L", "Adobe Ming Std L","ＤＦＧ華康明朝体W3", "ＤＦ新細丸ゴシック体 Std", "HGP明朝E";}
* html{overflow:visible;}
.container{margin:0 .42em;color:#000;background-color:#fff;}
#header,#navi,#pan,#footer{display:none;visibility:hidden;}
.indexs a .index-num{font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", Meiryo, Osaka,  sans-serif;}
}